/**
 * Theme Name: cbas
 * Template: hd
 * Author: Gaudev
 * Author URI: https://webhd.vn
 * Requires PHP: 8.2
 * Version: 1.0 Alpha
 * Text Domain: cbas
 * Domain Path: /languages
 */

@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

body{
  font-family: "Mulish", sans-serif;
}
:is(h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6){
  font-family: "Mulish", sans-serif;
}
.be-vietnam-pro-thin {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.be-vietnam-pro-extralight {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.be-vietnam-pro-light {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.be-vietnam-pro-regular {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.be-vietnam-pro-medium {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.be-vietnam-pro-semibold {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.be-vietnam-pro-bold {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.be-vietnam-pro-extrabold {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.be-vietnam-pro-black {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.be-vietnam-pro-thin-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.be-vietnam-pro-extralight-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.be-vietnam-pro-light-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.be-vietnam-pro-regular-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.be-vietnam-pro-medium-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.be-vietnam-pro-semibold-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.be-vietnam-pro-bold-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.be-vietnam-pro-extrabold-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.be-vietnam-pro-black-italic {
  font-family: "Be Vietnam Pro", sans-serif;
  font-weight: 900;
  font-style: italic;
}
.widget_polylang{

}
.widget_polylang ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 8px;
    grid-gap: 8px;
}
.widget_polylang ul li{

}
.widget_polylang ul li a{
    width: 25px;
    height: auto;
}
.widget_polylang ul li a img{
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

#footer-columns .container .cell-box-1 ._logo a img {
  width: auto;
  height: -webkit-fill-available;
}

.hb_companion_home .flex-info .cell-left ._desc b, .hb_companion_home .flex-info .cell-left ._desc strong {
    font-weight: bolder;
}

.hb_partner_home .flex-info .cell-right ._gallery {
    display: flex;
	flex-flow: row wrap;
    justify-content: center;
}

.hb_partner_home .flex-info .cell-right ._gallery ._item {
    flex: 1;
    max-width: 15%;
}

.section-page.archive.default .feature-posts .container .swiper-section.carousel-posts .w-swiper .swiper-wrapper .swiper-slide .item .content,.section-breadcrumbs .breadcrumb-top .breadcrumb-top-inner{
	display: none !important;
}
.popup_content_experience .popup_content_inner .popup_content_body form .wpcf7-response-output{
	color: #fff;
}

.hb_tabmap_home .flex-info .cell-right ._lists ._item.is-default.active ._content{
	display: block !important;
}

@media only screen and (max-width: 47.9988rem) {
	#footer-columns .container .cell-box-1 ._logo a img {
	 height: 67px;
	}
  .hb_feel_home .flex-info .cell-right,.section.section-page.blog-section .hb_feel .flex-info .cell-right {
    display: none;
  }
  .section.section-page.blog-section .hb_students .flex-info .cell-right .swiper.mySwiper-students .swiper-wrapper .swiper-slide {
    width: 100%;
  }
  #footer-tops .flex-info .cell-left ._content{
    width: 100%;
    padding: 10px;
    border-radius: 12px;
  }
  #footer-tops .flex-info .cell-left ._content ._title_1,
  #footer-tops .flex-info .cell-left ._content ._image{
    margin-bottom: 5px;
  }
  #footer-tops .flex-info .cell-left ._images{
    aspect-ratio: 1 / 1;
  }
  .hb_partner_home .flex-info .cell-right ._gallery ._item {
    flex: 0 0 calc(33.3333333333% - 10px);
    max-width: calc(33.3333333333% - 10px);
  }
}

@media (min-width: 1025px) and (max-width: 1152px) {
  .section.section-page .hb_methods .container-design ._lists ._item {
    width: 388px;
  }
  .cell-menu .dropdown.menu.desktop-menu li a {
    font-size: 13px;
  }
  .cell-menu .dropdown.menu.desktop-menu > li ul.sub-menu > li > a {
    font-size: 13px;
  }
  .cell-menu .dropdown.menu.desktop-menu > li:not(:last-child) {
    padding-right: 0;
  }
  .studyprogram_shortcode .studyprogram_shortcode_inner .swiper-container .swiper-button.swiper-button-prev{
    left: -10px;
  }
  .studyprogram_shortcode .studyprogram_shortcode_inner .swiper-container .swiper-button.swiper-button-next {
    right: -10px;
  }
  #footer-tops .images_9::before {
    width: 987px;
  }
  .section.section-page .hb_route.draw .full-container::before {
    top: 21%;
    transform: translateY(-21%);
  }
  .section.section-page .hb_route.draw .flex-info .cell-right ._lists ._item {
    flex: 0 0 140px;
    max-width: 140px;
  }
  .section.section-page .hb_route.draw .flex-info .cell-right ._lists ._item ._title {
    line-height: 24px;
    font-size: 15px;
  }
  #footer-tops .flex-info .cell-right .footer-form-newsletter [type=text], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=password], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=date], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=datetime], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=datetime-local], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=month], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=week], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=email], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=number], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=search], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=tel], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=time], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=url], #footer-tops .flex-info .cell-right .footer-form-newsletter [type=color] {
    height: 45px;
    font-size: 13px;
  }
  #footer-tops .flex-info .cell-right .footer-form-newsletter select:not([multiple]) {
    height: 45px;
    font-size: 13px;
  }
  #footer-tops .flex-info .cell-right .footer-form-newsletter .form-submit input {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (min-width: 1201px) and (max-width: 1280px) {
  .section.section-page .hb_methods .container-design ._lists ._item:nth-child(1) {
    left: 3.5%;
    transform: translate(-3.5%, -65%);
  }
  .section.section-page .hb_methods .container-design ._lists ._item:nth-child(2) {
    right: 1.5%;
    transform: translate(-1.5%, -35%);
  }
  .section.section-page .hb_methods.thinking .container-design ._lists ._item:nth-child(2) {
    top: 55%;
    right: 1.5%;
    transform: translate(-1.5%, -35%);
  }
  .studyprogram_shortcode .studyprogram_shortcode_inner .swiper-container .swiper-button.swiper-button-prev{
    left: -10px;
  }
  .studyprogram_shortcode .studyprogram_shortcode_inner .swiper-container .swiper-button.swiper-button-next {
    right: -10px;
  }
  .cell-menu .dropdown.menu.desktop-menu li a {
    font-size: 14px;
  }
}

@media (min-width: 1281px) and (max-width: 1310px) {
  .section.section-page .hb_methods .container-design ._lists ._item:nth-child(1) {
    left: 10px;
    transform: translateY(-65%);
  }
  .section.section-page .hb_methods .container-design ._lists ._item:nth-child(2) {
    top: 30%;
    right: 10px;
    transform: translateY(-30%);
  }
  .section.section-page .hb_methods.thinking .container-design ._lists ._item:nth-child(2) {
    top: 60%;
    right: 10px;
    transform: translateY(-35%);
  }
}

@media (min-width: 1536px) and (max-width: 1600px) {
  /* .hb_landing_studyprograms .hb_benefit.thinking .flex-info .cell-right .hb_benefit_inner ._item:nth-child(2) {
    left: 22.5%;
    transform: translateX(-22.5%);
  }
  .hb_landing_studyprograms .hb_benefit.thinking .flex-info .cell-right .hb_benefit_inner ._item:nth-child(3) {
    left: 23.5%;
    transform: translateX(-23.5%);
  } */
  #footer-tops .images_9::before {
    width: 1277px;
  }
}